RubyGems Navigation menu

riskalyze_api 0.2.0

Ruby wrapper for Riskalyze REST API

Versions:

  1. 0.2.0 - October 05, 2016 (8 KB)
  2. 0.1.0 - October 04, 2016 (8 KB)

Runtime Dependencies (1):

  • httparty ~> 0.13
  • Development Dependencies (2):

  • bundler ~> 1.13
  • rake ~> 10.0
  • Owners:

    Authors:

    • Kevin Pheasey

    SHA 256 checksum:

    3187709541384b0d7251a6f49913425365844cf685dd3414c14e46e92320017b

    Total downloads 3,921

    For this version 2,399

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: